header nav.navbar {
    background-color: var(--secondary-color);
}

header a.nav-link {
    color: var(--dark-blue) !important;
    font-weight: bold;
}
header a.nav-link.active,
header a.nav-link:hover {
    color: var(--primary-color) !important;
}

header form {
    border: 1px solid #ced4da;
}

header form button {
    background-color: white !important;
}

header .login-icon:focus {
    box-shadow: none;
}

header .login-icon:hover,
header .profile-icon {
    filter: invert(.5) sepia(1) saturate(5);
}

header #bookmark img:hover {
    background: url('../icons/bookmark-fill.svg') center no-repeat;
}

header #bookmark p {
    color: var(--dark-blue);
    font-size: 12px;
    font-weight: bold;
    margin-top: -0.1rem !important;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    min-width: 6rem;
}